- hosts: localhost
  roles:
  - role: standard-test-basic
    tags:
    - classic
    tests:
    - virt-fw-dump:
        run: /usr/share/python-virt-firmware/tests/test-dump.sh
    - virt-fw-vars:
        run: /usr/share/python-virt-firmware/tests/test-vars.sh
    - virt-fw-sigdb:
        run: /usr/share/python-virt-firmware/tests/test-sigdb.sh
    - virt-pe-utils:
        run: /usr/share/python-virt-firmware/tests/test-pe.sh
    - kernel-bootcfg:
        run: /usr/share/python-virt-firmware/tests/test-bootcfg.sh
    - python-unittest:
        run: python3 /usr/share/python-virt-firmware/tests/tests.py
